<?php
require_once 'core/system.php'; 


$dbc->query("update `users` set `osada`=0");
$dbc->query("update `clan` set `osada`=0");
$dbc->query("update `dop` set `osada`=50000");

$dbc->query("update `osada` set `fin`=0,`opp`=30,`stena_hp`=3000000,`etap`=1");



$dbc->query("update `osada` set `stena_1`=0,`stena_2`=0,`stena_3`=0,`stena_4`=0");



